HTTP/1.0 or 1.1?

Help
Barti
2004-05-08
2004-05-08
  • Barti

    Barti - 2004-05-08

    I've encountered a problem with the 2.5 610 build and accessing RSS feeds hosted on a server that requires HTTP/1.1 - when I add a feed, it always responds with 'forbidden' (and generates a 403 error in the server log, with a HTTP/1.0 request in the access log).

    Is this simply a limitation with the current version of FeedReader, or is it something wrong with the Apache server at the other end? (I've tried several other RSS readers and they all fetch the file without any trouble)

    The feed in question is at http://filebase.acornusers.org/filebase.rss
    Cheers,

    Steve

     
    • Barti

      Barti - 2004-05-08

      Scratch that, - it must have been a server issue, all's working now...

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks